<template>
  <ul>
    <li v-for="n in 7" :key="n">Font Size {{ n - 1 }}</li>
  </ul>
</template>

<style lang="scss" scoped>
ul {
  list-style: none;
}
@each $number, $size in $font-size {
  li:nth-child(#{$number + 1}) {
    &::after {
      content: ' (#{$size})';
      font-size: font-size(0);
    }
    font-size: $size;
  }
}
</style>
